MyGUI_WidgetDefines.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Enumerator.h"`
`#include <vector>`
`#include <map>`
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::VectorWidgetPtr = std::vector<Widget*>
using | MyGUI::MapWidgetPtr = std::map<std::string, Widget*>
using | MyGUI::EnumeratorWidgetPtr = Enumerator<VectorWidgetPtr>